h1,h2,h3,h4,h5,h6,p {margin: 0px;padding: 0px;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
.cPage {visibility:visible;overflow:hidden;position:absolute;z-index:1;left:0px;top:0px;}
.cLMImagePage {width:1100px;height:2400px;border:0px;}
.cImg1 {visibility:visible;overflow:hidden;position:absolute;z-index:2;left:14px;top:27px;}
.cLMImageImg1 {width:1068px;height:149px;border:0px;}
.cImg2 {visibility:visible;overflow:hidden;position:absolute;z-index:3;left:16px;top:218px;}
.cLMImageImg2 {width:375px;height:500px;border:0px;}
.cText1 {visibility:visible;overflow:hidden;position:absolute;z-index:4;left:73px;top:727px;width:249px;height:34px;}
.cLMTxtText1 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:249px;height:34px;}
.cText2 {visibility:visible;overflow:hidden;position:absolute;z-index:5;left:428px;top:223px;width:336px;height:510px;}
.cLMTxtText2 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:336px;height:510px;}
.cBut1 {visibility:visible;overflow:hidden;position:absolute;z-index:6;left:20px;top:793px;}
.cLMButtonBut1 {width:159px;height:35px;border:0px;}
.cBut2 {visibility:visible;overflow:hidden;position:absolute;z-index:7;left:20px;top:840px;}
.cLMButtonBut2 {width:159px;height:35px;border:0px;}
.cBut3 {visibility:visible;overflow:hidden;position:absolute;z-index:8;left:20px;top:887px;}
.cLMButtonBut3 {width:159px;height:35px;border:0px;}
.cBut4 {visibility:visible;overflow:hidden;position:absolute;z-index:9;left:19px;top:935px;}
.cLMButtonBut4 {width:159px;height:35px;border:0px;}
.cBut5 {visibility:visible;overflow:hidden;position:absolute;z-index:10;left:17px;top:1053px;}
.cLMButtonBut5 {width:200px;height:35px;border:0px;}
.cBut6 {visibility:visible;overflow:hidden;position:absolute;z-index:11;left:19px;top:990px;}
.cLMButtonBut6 {width:159px;height:35px;border:0px;}
.cText3 {visibility:visible;overflow:hidden;position:absolute;z-index:12;left:796px;top:193px;width:285px;height:862px;background-color:#c0c0c0;}
.cLMTxtText3 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:285px;height:862px;background-color:#c0c0c0;}
.cImg3 {visibility:visible;overflow:hidden;position:absolute;z-index:13;left:354px;top:110px;}
.cLMImageImg3 {width:57px;height:57px;border:0px;}
.cText4 {visibility:visible;overflow:hidden;position:absolute;z-index:14;left:434px;top:140px;width:442px;height:20px;}
.cLMTxtText4 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:442px;height:20px;}
.cText5 {visibility:visible;overflow:hidden;position:absolute;z-index:15;left:847px;top:206px;width:185px;height:31px;background-color:#ffffff;}
.cLMTxtText5 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:185px;height:31px;background-color:#ffffff;}
.cText6 {visibility:visible;overflow:hidden;position:absolute;z-index:16;left:446px;top:780px;width:297px;height:105px;}
.cLMTxtText6 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:297px;height:105px;}
.cCompteur1 {visibility:visible;overflow:hidden;position:absolute;z-index:17;left:20px;top:1121px;width:171px;height:78px;}
.cImg5 {visibility:visible;overflow:hidden;position:absolute;z-index:18;left:266px;top:911px;}
.cLMImageImg5 {width:168px;height:168px;border:0px;}
.cText7 {visibility:visible;overflow:hidden;position:absolute;z-index:19;left:419px;top:986px;width:234px;height:91px;}
.cLMTxtText7 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:234px;height:91px;}
.cImg4 {visibility:visible;overflow:hidden;position:absolute;z-index:20;left:16px;top:1238px;}
.cLMImageImg4 {width:1074px;height:759px;border:0px;}
.cText8 {visibility:visible;overflow:hidden;position:absolute;z-index:21;left:374px;top:1185px;width:361px;height:19px;}
.cLMTxtText8 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:361px;height:19px;}
